<?php
use Incoviba\Controller\API\Ventas\PropiedadesUnidades;

$app->group('/unidades', function($app) {
    $app->post('/add[/]', [PropiedadesUnidades::class, 'add']);
});
$app->group('/unidad/{pu_id}', function($app) {
    $app->post('/edit[/]', [PropiedadesUnidades::class, 'edit']);
    $app->delete('[/]', [PropiedadesUnidades::class, 'remove']);
});
